@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .is-pc1200 {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .is-sp1200 {
    display: none;
  }
}

.p-icon--blog::before {
  content: initial !important;
}

@media screen and (min-width: 768px) {
  .top2 {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .property {
    padding-top: 0;
    background: #edf7fb;
    padding-bottom: 60px;
	  margin-bottom:5px;
  }
}

@media screen and (max-width: 767px) {
  .property {
    padding-bottom: 60px;
    background: #edf7fb;
    padding-top: 0;
    margin-top: 40px;
  }
}

.property .pro-btn {
  text-align: center;
}

.property .pro-btn a {
  padding: 15px 0;
  font-size: 18px;
  font-weight: bold;
  max-width: 280px;
  color: #238abc;
  border: 2px solid #238abc;
  border-radius: 8px;
  display: block;
  text-align: center;
  line-height: 1;
  margin: 0 auto;
  margin-top: 50px;
  -webkit-transition: .3s;
  transition: .3s;
}

.property .pro-btn a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .property .pro-btn a {
    margin-top: 30px;
  }
}

.property ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 40px;
  padding-top: 60px;
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .property ul {
    padding: 0;
    padding-top: 30px;
    display: block;
  }
}

.property ul li {
  list-style: none;
  background: #fff;
}

@media screen and (min-width: 768px) {
  .property ul li {
    width: calc(33.333% - 40px * 2/3);
    margin-right: 40px;
  }
  .property ul li:nth-child(3n) {
    margin-right: 0;
  }
  .property ul li:nth-child(n + 4) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .property ul li {
    margin-bottom: 20px;
  }
}

.property ul li .img .img-wrap {
  width: 100%;
  padding-top: 59%;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}

.property ul li .img .img-wrap img {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.property ul li .contents {
  padding: 15px;
  line-height: 1.5;
  font-weight: 500;
}

.property ul li .title {
  font-weight: 700;
  color: #238abc;
  font-size: 16px;
  margin-bottom: 7px;
}

.property ul li .lead {
  font-size: 14px;
  margin-bottom: 15px;
}

.property ul li .row {
  font-size: 14px;
  margin-bottom: 5px;
}

.property ul li .row span {
  color: #238abc;
  font-weight: bold;
}

.property ul li a {
  -webkit-transition: .3s;
  transition: .3s;
}

.property ul li a:hover .contents {
  opacity: .6;
}

.property ul li a:hover .img-wrap {
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}

.property ul li a:hover .img-wrap img {
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.obi {
  color: #Fff;
  background: #238abc;
}

.pro-s-contents {
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .pro-s-contents {
    padding-bottom: 30px;
  }
}

.pro-section {
  background: #edf7fb;
  padding: 80px 40px 80px;
}

@media screen and (max-width: 767px) {
  .pro-section {
    padding: 40px 10px 40px;
  }
}

.pro-section ul {
  margin: 0;
  padding: 0;
}

.pro-section ul li {
  list-style: none;
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li {
    margin-bottom: 40px;
  }
}

.pro-section ul li .title {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  border-bottom: 2px solid #238abc;
  color: #238abc;
  padding-bottom: 7px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .title {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
}

.pro-section ul li .pro-tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.pro-section ul li .pro-tag .pro-tag-item {
  font-size: 14px;
  margin-bottom: 20px;
  margin-right: 10px;
  font-weight: bold;
  color: #fff;
  background: #c56994;
  padding: 7px 15px;
  border-radius: 4px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .pro-tag .pro-tag-item {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

.pro-section ul li .lead {
  font-size: 16px;
  font-weight: 500;
  color: #238abc;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .lead {
    margin-bottom: 15px;
  }
}

.pro-section ul li .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .flex {
    display: block;
  }
}

.pro-section ul li .flex .left {
  width: 40%;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .flex .left {
    width: 100%;
    margin-bottom: 10px;
  }
}

.pro-section ul li .flex .right {
  width: 57%;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .flex .right {
    width: 100%;
  }
}

.pro-section ul li .img-wrap {
  position: relative;
  padding-top: 59%;
}

.pro-section ul li .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.pro-section ul li .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  border-bottom: 2px solid #fff;
}

.pro-section ul li .row .dt {
  font-size: 14px;
  color: #238abc;
  font-weight: 600;
  line-height: 1.3;
  width: 150px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .row .dt {
    width: 100px;
    font-size: 13px;
  }
}

.pro-section ul li .row .dd {
  font-size: 13px;
  line-height: 1.3;
  width: calc(100% - 150px);
}

@media screen and (max-width: 767px) {
  .pro-section ul li .row .dd {
    width: calc(100% - 100px);
    font-size: 12.5px;
  }
}

.pro-section ul li .btn {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .pro-section ul li .btn {
    margin-top: 20px;
  }
}

.pro-section ul li .btn a {
  text-align: center;
  color: #fff;
  background: #238abc;
  padding: 15px 0;
  display: block;
  width: 100%;
  max-width: 250px;
  font-weight: 600;
  border-radius: 4px;
  -webkit-transition: .3s;
  transition: .3s;
}

.pro-section ul li .btn a:hover {
  opacity: .6;
}

.pro-section ul li .btn a span {
  font-size: 60%;
  position: relative;
  top: 2px;
}

.pro-section ul li .btn a .btn-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pro-section ul li .btn a .btn-flex span {
  margin-left: 5px;
}

.pro-section ul li .lead {
  line-height: 1.5;
}

.pro-single iframe {
  width: 100%;
  height: 300px;
  border-radius: 10px;
}

.pro-single .main {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .pro-single {
    padding-top: 20px;
  }
}

.pro-single .s-contents3 h2 {
  padding-left: 30px;
  position: relative;
  font-size: 21px;
  margin: 30px 0 20px;
}

@media screen and (max-width: 767px) {
  .pro-single .s-contents3 h2 {
    font-size: 18px;
    margin: 20px 0 10px;
  }
}

.pro-single .s-contents3 h2::after {
  left: 0;
}

.pro-single .inner {
  padding: 0;
  width: 100%;
}

.pro-single h1 {
  background: transparent;
  font-size: 24px;
  font-weight: bold;
  color: #238abc;
  padding: 0;
  margin: 0;
  line-height: 1.3;
  padding-bottom: 10px;
  margin-bottom: 40px;
  border-bottom: 2px solid #238abc;
}

@media screen and (max-width: 767px) {
  .pro-single h1 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.gallery {
  margin: 0 0 5px 0;
  width: 100%;
}

.gallery li {
  padding-top: 15%;
  position: relative;
}

.gallery img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choice-btn li {
  position: relative;
  padding-top: 15%;
  position: relative;
}

.choice-btn img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;
  /*絶対配置にする*/
  z-index: 3;
  top: 42%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  /*クリックをしたら出てくる枠線を消す*/
  /*矢印の色*/
  height: 25px;
  width: 25px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: -25px;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  z-index: 10;
}

.slick-prev::before {
  font-size: 24px;
  color: gray;
}

.choice-btn .slick-track {
  width: 100% !important;
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: -25px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.slick-next::before {
  font-size: 24px;
  color: gray;
}

/*選択するサムネイル画像の設定*/
.choice-btn li {
  cursor: pointer;
  outline: none;
  width: 25% !important;
}

.choice-btn li img {
  /*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img {
  opacity: 1;
  /*選択されているものは透過しない*/
}

.choice-btn .slick-track {
  -webkit-transform: unset !important;
          transform: unset !important;
  /*画面幅サイズ変更に伴うサムネイル固定*/
}

.c-load--type1 {
  display: none;
}

#site_loader_overlay {
  display: none;
}

.choice-btn li {
  margin-right: 7px;
}

.choice-btn li:last-child {
  margin-right: 0;
}

.choice-btn .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.gallery {
  margin-top: 0 !important;
}

.pro-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .pro-flex {
    display: block;
  }
}

.pro-flex .left {
  width: 42%;
  padding: 0 20px;
}

.pro-flex .left ul {
  margin: 0;
  margin-top: 7px;
}

.pro-flex .left img {
  border-radius: 0 !important;
}

@media screen and (max-width: 767px) {
  .pro-flex .left {
    width: 100%;
    margin-bottom: 20px;
  }
}

.pro-flex .right {
  width: 55%;
}

@media screen and (max-width: 767px) {
  .pro-flex .right {
    width: 100%;
  }
}

.pro-flex .right .lead {
  color: #238abc;
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .pro-flex .right .lead {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

.pro-flex .right .pro-tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.pro-flex .right .pro-tag .pro-tag-item {
  font-size: 14px;
  margin-bottom: 20px;
  margin-right: 10px;
  font-weight: bold;
  color: #fff;
  background: #c56994;
  padding: 7px 15px;
  border-radius: 4px;
}

@media screen and (max-width: 767px) {
  .pro-flex .right .pro-tag .pro-tag-item {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

.pro-flex .right .pro-info {
  margin-bottom: 40px;
}

.pro-flex .right .pro-info .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  border-bottom: 1px solid #b2b2b2;
}

.pro-flex .right .pro-info .row .dt {
  font-size: 16px;
  color: #238abc;
  font-weight: 600;
  line-height: 1.3;
  width: 150px;
}

@media screen and (max-width: 767px) {
  .pro-flex .right .pro-info .row .dt {
    width: 100px;
    font-size: 13px;
  }
}

.pro-flex .right .pro-info .row .dd {
  font-size: 15px;
  line-height: 1.3;
  width: calc(100% - 150px);
}

@media screen and (max-width: 767px) {
  .pro-flex .right .pro-info .row .dd {
    width: calc(100% - 100px);
    font-size: 12.5px;
  }
}

.contact .contact-title {
  background: -webkit-gradient(linear, left top, right top, from(#40A6CE), to(#1A79C3));
  background: linear-gradient(to right, #40A6CE, #1A79C3);
  color: #fff;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .contact .contact-title {
    margin-bottom: 30px;
  }
}

.contact .contact-title .en {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .contact .contact-title .en {
    font-size: 20px;
  }
}

.contact .contact-title .ja {
  text-align: center;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .contact .contact-title .ja {
    font-size: 12px;
    line-height: 1.3;
  }
}

.contact .box {
  max-width: 600px;
  margin: 0 auto;
}

.contact .box .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #f0f0f0;
}

@media screen and (max-width: 767px) {
  .contact .box .row {
    padding: 12px 0;
  }
}

@media screen and (max-width: 767px) {
  .contact .box .row {
    display: block;
  }
}

.contact .box .row .dt {
  width: 200px;
  color: #1A79C3;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .contact .box .row .dt {
    width: 100%;
    margin-bottom: 10px;
  }
}

.contact .box .row .dt .required {
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
  background: #c56994;
  border-radius: 4px;
  margin-left: 8px;
  font-size: 10px;
  position: relative;
  top: -2px;
}

.contact .box .row .dd {
  width: calc(100% - 200px);
}

@media screen and (max-width: 767px) {
  .contact .box .row .dd {
    width: 100%;
  }
}

.contact textarea {
  resize: none;
  height: 150px;
}

.contact .contact-message {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 30px;
  font-size: 13px;
}

@media screen and (max-width: 767px) {
  .contact .contact-message {
    font-size: 10px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

.contact .contact-message a {
  color: #ff6a70;
  text-decoration: underline;
  -webkit-transition: .3s;
  transition: .3s;
  cursor: pointer;
}

.contact .contact-message a:hover {
  opacity: .6;
}

.contact select {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .contact select {
    margin-bottom: 10px;
  }
}

.contact .other input {
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .contact .other input {
    margin-top: 10px;
  }
}

.contact .mwform-radio-field-text {
  position: relative;
  margin-left: 20px;
}

.contact .mwform-radio-field-text::before {
  position: absolute;
  content: "";
  left: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 15px;
  height: 15px;
  border: 1px solid #000;
  border-radius: 50%;
}

.contact .mwform-radio-field-text::after {
  position: absolute;
  content: "";
  left: -17.5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border: 1px solid #000;
  background: #000;
  border-radius: 50%;
  opacity: 0;
}

.contact input[type="radio"] {
  position: absolute;
  left: -300%;
  opacity: 0;
}

.contact input[type="radio"]:checked + .mwform-radio-field-text::after {
  opacity: 1;
}

.contact input[type="submit"] {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border-radius: 40px;
  background: #c56994;
  padding: 20px 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 300px;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.contact input[type="submit"]:hover {
  opacity: .6;
}

.pro-section {
  border-bottom: 2px solid #fff;
}

input[type="text"],
input[type="email"],
input[type="submit"],
select,
textarea {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  background: #f0f0f0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  width: 100%;
  padding: 0;
  margin: 0;
  outline: none;
  font-size: 14px;
  padding: 10px;
}

.sub .flex2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sub .flex2 .img {
  width: 47%;
}

.sub .flex2 .contents {
  width: 47%;
}

.sub .flex2 .contents .title a {
  font-size: 13px;
  line-height: 1.3;
}

.sub1 ul li:last-child {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .top-l-inner {
    padding: 0 !important;
  }
  .top-l-inner .top2,
  .top-l-inner .topNews-wrap,
  .top-l-inner .property,
  .top-l-inner .topTag2,
  .top-l-inner .topTag3,
  .top-l-inner .topTag4 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .top-l-inner .topTag4 ul {
    padding: 0;
  }
}

.single-section .thumbnail-img {
  width: 100%;
  margin-top: 0;
  padding-top: 0;
}

.sub .flex2 .img {
  border-radius: 10px;
  width: 40%;
}

.sub .flex2 .img img {
  border-radius: 10px;
  -o-object-fit: cover;
     object-fit: cover;
}

.sub .flex2 .contents {
  width: 55%;
}

.sub .flex2 .contents .title a {
  line-height: 1.5;
}

.sub1 ul li {
  margin-bottom: 20px !important;
  overflow: visible;
  list-style: none;
}

.sub1 ul li a:hover {
  opacity: 1 !important;
}

.sub1 ul li a:hover .img {
  opacity: 1 !important;
}

.sub1 ul li a .contents {
  opacity: .6;
}

.sub1 ul li:nth-child(4) .img {
  position: relative;
}

.sub1 ul li:nth-child(4) .img::before {
  position: absolute;
  top: -10px;
  left: -8px;
  border-radius: 50%;
  border-radius: 50%;
  content: "4";
  color: #fff;
  background: #283648;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 8.07px 5.9px;
}

.sub1 ul li:nth-child(5) .img {
  position: relative;
}

.sub1 ul li:nth-child(5) .img::before {
  position: absolute;
  top: -10px;
  left: -8px;
  border-radius: 50%;
  border-radius: 50%;
  content: "5";
  color: #fff;
  background: #283648;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 8.07px 5.9px;
}

.gold-crown .img {
  position: relative;
}

.gold-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "1";
  color: #fff;
  background: #827800;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.silver-crown .img {
  position: relative;
}

.silver-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "2";
  color: #fff;
  background: #C0C0C0;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.bronze-crown .img {
  position: relative;
}

.bronze-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "3";
  color: #fff;
  background: #d93e18;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}
